Subject: bug#5408: date-to-time problem

From: Juanma Barranquero <[email-masked]>
Date: Mon, 18 Jan 2010 17:32:32 +0100

On Mon, Jan 18, 2010 at 17:29, Chong Yidong <[email-masked]> wrote:

> I think he meant "can't *you* please just put in the remarks".

Ah. Why would it be more effective that *I* do it, instead of doing it himself?

    Juanma